# Client
client
dev tun
proto tcp-client
remote A.B.C.D 443
resolv-retry infinite
cipher AES-256-CBC

# Clés
ca ca.crt
cert client1.crt
key client1.key
tls-auth ta.key 1

# Sécurite
nobind
persist-key
persist-tun
comp-lzo
verb 3